table.paleBlueRows {
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #FFFFFF;
  width: 100%;
  height: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.paleBlueRows td, table.paleBlueRows th {
  border: 1px solid #FFFFFF;
  padding: 4px 4px;
}
table.paleBlueRows tbody td {
  font-size: 16px;
}
table.paleBlueRows tr:nth-child(even) {
  background: #EBEBEB;
}
table.paleBlueRows thead {
  background: #024C87;
  border-bottom: 5px solid #FFFFFF;
}
table.paleBlueRows thead th {
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #FFFFFF;
}
table.paleBlueRows thead th:first-child {
  border-left: none;
}
